/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#p7PMnav {
	background:transparent;
	margin: 0;
	padding:0;
	font-family:Arial;
	

}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	background-image:url("/template/images/testmenuback.gif");
	/*background:#640c10;*/
	border: 1px solid white;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#p7PMnav ul ul {

	background-image:url("/template/images/testmenuback2.gif");

}

#p7PMnav a {
	display: block;
	text-decoration: none;
	padding: 4px 10px;
	color: White;
	line-height:1;
	
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background:#DDDDDD;
	color: #990000;
	letter-spacing: .01px;

}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color:white;

}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
background-image:url(img/p7PM_light_east.gif) ;
background-repeat:no-repeat;
background-position:center right;
	
}
/* the active trigger link style */
#p7PMnav .p7PMon {
		color: #FFFFFF;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index:20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	max-width:100px;
	border-right:1px solid white;
	
}
#p7PMnav li a {
	height:28px;
}
#p7PMnav li ul li a {
	height:auto;
}
#p7PMnav ul li {
	float: none;
	border-right:1px solid white;
	
}

#p7PMnav ul, #p7PMnav ul li {
	min-width: 172px;
	width:172px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: white;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: white;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color:gray;
	border:1px solid black;
}
#p7PMnav ul  a 
{
border-top:1px solid white;
}


